/*
Theme Name: Twenty Twenty Child
Template: twentytwenty
Author: MR
Version: 1.1
*/

/* elementor changes: ------------------- */

/* no space between blocks */

section
{
	padding: 0;
}

/* twentytwenty changes: ------------------- */

body
{
	background: #eeeeee;
    font-family: -apple-system, Helvetica Neue, sans-serif;
	letter-spacing: 0.01rem;
}

/* also for blogs, news etc. */

.entry-content p,
.entry-content ol,
.entry-content ul,
.entry-content dl,
.entry-content dt
{
    font-family: -apple-system, Helvetica Neue, sans-serif !important;
	letter-spacing: 0.01rem;
}

/* change red link color */
/*
.color-accent,
.color-accent-hover:hover,
.color-accent-hover:focus,
:root .has-accent-color,
.has-drop-cap:not(:focus):first-letter,
.wp-block-button.is-style-outline,
*/

#site-content a 
{
	color: #384859 !important;
}


/* No Search */

.header-toggles
{
	display: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: -apple-system, Helvetica Neue, sans-serif;
    font-weight: 300;
	letter-spacing: 0.02rem;
}

/* Don't display Page Title automatically */

.page .entry-title
{
	display:none;
}

.entry-header
{
	display: none;
}

/* But show Title in Blog */

.blog .entry-header
{
	display: block;
}


#site-header
{
	background: #384859 !important;
}

.site-title
{
	color:white;
}

/* Main Menu black */

.primary-menu li a { color:white !important;}
.primary-menu .icon { color:white !important;}
.primary-menu .sub-menu { color:white !important; background:#384859 !important;}

.toggle-text { color:white !important; }
.toggle-inner { color:white !important; }



/* Tables shoud not have borders */

.wp-block-table table { border:none; }
.wp-block-table table td { border:none; }

/* Code block styling */

code, pre
{
	font-family: "Courier 10 Pitch", Courier, monospace;
	background-color: #eee;
	font-size: 95%;
	line-height: 2em;
	padding: 0 1em;
	display: block;
	border-radius: 4px;
}
